De Voice trainer is te downloaden vanaf Android 5.0 en hoger of iOS 9.0.

Beschikt uw apparaat met Android besturingssysteem niet over de juiste softwareversie dan krijgt u net voor de aankoop een waarschuwing. U kunt dan de Voice trainer nog steeds aankopen, maar met het risico dat deze niet optimaal zal functioneren.

Gebruikt u een Iphone of Ipad dan is de Voice trainer alleen vindbaar in de Appe Store als u over iOS versie 9.0 of hoger beschikt.